Управляемые устройства

ID статьи: 317
Последнее обновление: 16 янв, 2024
Documentation:
Product: UGMC
Version: 6.1.9, 7.0.1, 7.1.0

Группа шаблонов всегда применяется к одному или нескольким устройствам UserGate. NGFW, LogAn являются конечными управляемыми устройствами в терминологии UGMC.

Для совместимости разных версий UGMC и управляемых устройств используются разные версии протокола синхронизации. Для обеспечения возможности управления устройствами NGFW и LogAn из UGMC запрашиваемая управляемыми устройствами версия протокола синхронизации должна быть не выше поддерживаемой UGMC.

Версия MC

Версия NGFW

Версия LogAn

6.x.x

UGMC совместим с устройствами версий 6.x.x.

UGMC несовместим с устройствами версий 7.x.x.

Управление LogAn не поддерживается.

7.0.x

UGMC совместим с устройствами версий 6.x.x, 7.0.x.

Для NGFW версий 6.x.x версия протокола синхронизации ниже поддерживаемой UGMC. В таком случае UGMC определит возможность конвертирования конфигурации до меньшей версии и, если конвертирование возможно, передаст конфигурацию на конечное устройство. Если конвертация невозможна — в конфигурации присутствуют параметры, отсутствующие в ранних версиях, то будет отображена ошибка синхронизации. Ошибка будет показана для соответствующего устройства в разделе Управление NGFW ➜ Устройства NGFW консоли управления областью.

UGMC не совместим с NGFW версий 7.1.x и выше. Причина: версия протокола синхронизации устройства выше версии протокола, поддерживаемой UGMC.

UGMC совместим с устройствами версий 6.x.x, 7.0.x.

UGMC несовместим с устройствами версий 7.1.x и выше. Причина: версия протокола синхронизации устройства выше версии протокола, поддерживаемой UGMC.

7.1.x

UGMC совместим с устройствами версий 6.x.x, 7.0.x, 7.1.x.

Начиная с версии 7.1.х произошли изменения в конфигурации следующих компонентов:

  • Система обнаружения и предотвращения вторжений;

  • Приложения L7;

  • VPN;

  • Аутентификация пользователей (добавлен режим аутентификации PKI).

UGMC 7.1.х ограниченно поддерживает синхронизацию настроек выше перечисленных разделов при работе с NGFW версий ниже, чем 7.1.х.

При синхронизации конфигурации с UGMC 7.1.x на NGFW версий 6.1.x и 7.0.x, ранее подключенных к МС версии ниже:

  • СОВ: после обновления UGМС правила СОВ, полученные от UGМС более ранней версии, станут недоступными для редактирования.

  • VPN: после обновления UGМС все настройки данного раздела, полученные от UGМС более ранней версии, станут недоступными для редактирования.

  • Все правила межсетевого экрана, в которых указан профиль приложений/СОВ, перед синхронизацией будут принудительно выключены (т.е. данные правила будут отображаться в консоли UGМС, но не будут работать).

Для NGFW версий 6.x.x и 7.0.x версия протокола синхронизации ниже поддерживаемой UGMC. В таком случае UGMC определит возможность конвертирования конфигурации до меньшей версии и, если конвертирование возможно, передаст конфигурацию на конечное устройство. Если конвертация невозможна — в конфигурации присутствуют параметры, отсутствующие в ранних версиях, то будет отображена ошибка синхронизации. Ошибка будет показана для соответствующего устройства в разделе Управление NGFW ➜ Устройства NGFW консоли управления областью.

UGMC совместим с устройствами версий 7.0.x, 7.1.x.

Управление устройствами версий 6.x.x не предусмотрено.

Эта статья была:   Полезна | Не полезна
Сообщить об ошибке
ID статьи: 317
Последнее обновление: 16 янв, 2024
Ревизия: 10
Просмотры: 4784
Комментарии: 0
Теги

Также опубликовано в